$(window).on("load", function () {
	$("#gx-overlay").fadeOut("slow");
});

    // view password content
        $(function () {
            $("#viewpassword").click(function () {
                $("#signinpassword").css('width', '80%');
                $("#signinpassword").css('border', 'none');
                $(this).toggleClass("fa-eye fa-eye-slash");
                 var type = $(this).hasClass("fa-eye-slash") ? "text" : "password";
                $("#signinpassword").attr("type", type);
                
                
            
            });
        }); 
    // view password content


        // get number with country code
    var MainNumber = window.intlTelInput(document.querySelector("#Phone"), {
        separateDialCode: true,
        preferredCountries:["ng"],
        hiddenInput: "full",
        utilsScript: "//cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.3/js/utils.js"
    });
      // get number with country code
      
      
     


      